/// <reference types="react" />
import { FlowStepSequence } from "@appglue/common/dist/Flow/Structure/FlowStepSequence";
export declare class FlowSequenceEditRenderer {
    sequence: FlowStepSequence;
    constructor(sequence: FlowStepSequence);
    renderEditUI(): JSX.Element | null;
}
